/*@author REBORN, J. Flammang
  @date 29/07/2015
*/

@media (max-width:1200px){
    body{
        min-width:0;
    }
    #ad-skyscraper{
        display:none;
    }
    
    #ad-fullsize{
        display:none;
    }
    
    #wrapper{
        margin-left:0;
    }
}

@media (max-width: 1024px) {




    /*Title word breaks*/
    .post h2.entry-title,
    .post h2.entry-title a,
    h3.widget-title, h3.h3title,
    h3.about-title, h3.related-title{
        word-wrap:break-word;
    }



    /*960 Grid overrides*/
    .b_page {
        width: 768px;
        margin: 0 auto;
    }

    .b_page.larger {
        /* width: 1000px; */
    }

    .b {
        margin: 0;
        float: left;
    }

    .b.full {
        margin: 0;
        padding: 0 10px;
    }

    .b.w_980 {
        width: 784px;
    }

    .b.w_960 {
        width: 768px;
    }

    .b.w_940 {
        width: 752px;
    }

    .b.w_860 {
        width: 688px;
    }

    .b.w_780 {
        width: 624px;
    }

    .b.w_700 {
        width: 560px;
    }

    .b.w_620 {
        width: 496px;
    }

    .b.w_540 {
        width: 432px;
    }

    .b.w_460 {
        width: 368px;
    }

    .b.w_380 {
        width: 304px;
    }

    .b.w_300 {
        width: 240px;
    }

    .b.w_220 {
        width: 176px;
    }

    .b.w_140 {
        width: 112px;
    }

    .b.w_60 {
        width: 48px;
    }

    .post .b_img580 {
        width: 486px;
    }

    .post .b_img580 img {
        width: 100%;
        height: auto;
        display: block;
    }

    /*Custom overrides*/
    #footer .bottom .b_page {
        width: 768px;
    }

    .fppost {
        padding-left: 15px;
        padding-right: 15px;
    }

    .cosmo-posts-more {
        padding-left: 15px;
        padding-right: 15px;
    }

    #branding {
        height: auto;
    }

    #rabheadmenu {
        margin-top: 15px;
    }

    .rabtopmenu li.first-menu-item a {
        padding-left: 7px;
    }

    #menu-standard-top-rechts {
        float: none;
    }

    .rabtopmenu li {
        float: none;
        text-align: center;
    }



    .rabtopmenu li a {
        border: none;
    }

    div.rabtopmenu {
        height: auto;
    }

    .fleft {
        display: inline-block;
    }

    .b.w_620.cosmo-category .cosmo-category-content {
        width: auto;
    }

    .cosmo-category .cosmo-category-content {
        width: auto;
        margin: 0 5px;
    }

    .cosmo-category .cosmo-category-content a.cosmo-image span {
        height: auto;
    }

    .cosmo-category .cosmo-category-content a.cosmo-image span img {
        height: auto;
        display: block;
    }

    .cosmo-category .cosmo-category-content a.cosmo-image {
        width: 220px;
        height: auto;
        background-size: 32px;
        float: none;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .cosmo-category .cosmo-category-content a.cosmo-image.no-image span {
        width: 220px;
        height: 63px;
    }

    .cosmo-category ul.cosmo-posts-more {
        width: auto;
    }

    body {
        min-width: 0;
    }

    body #buchwerbung {
        display: none;
     
    }

    body #buchwerbung_innen {
        display: none;
    }

    div.post-image-header {
        width: 100%;
        height: auto;
    }

    div.post-image-header img {
        width: 100%;
        height: auto;
    }

    div.rabtopmenu {
        width: 100% !important;
        margin-left: 0;
    }

    .b_page {
        width: 768px;
    }

    .b_page.larger {
        width: 768px;
    }

    #menu-standard-top-rechts {
        margin-right: 0px;
    }

    #wrapper {
        margin-left: 0;
    }

    #primary div.textwidget {
        width: auto;
    }

    .widget .textwidget {
        width: auto;
    }

    #buchwerbung_innen #tw-law {
        display: none;
    }

    .b.w_620.cosmo-category .cosmo-category-content a.cosmo-image {
        width: 456px;
        height: auto;
    }

    .b.w_620.cosmo-category .cosmo-category-content a.cosmo-image span {
        height: auto;
    }
}
@media (max-width: 768px) {



    #footer{
        height:auto;
    }

    #footer .bottom .b_page{
        width:100%;
        height:auto;
    }

    .footer_copyright{
        float:none;
    }

    .b_body_f .bottom{
        height:auto;
    }

    body #buchwerbung{
        display:none;
    }

    .b_page {
        width: 100%; 
        }

    .b.w_960 {
        width: 100%; }

    .b.w_620 {
        width: 100%; }

    .b.w_300 {
        width: 50%; }

    /*custom overrides*/
    .b_content{
        padding-left:15px;
        padding-right:15px;
    }

    .b_page.larger{
        width:100%
    }
    .b.w_620.cosmo-category .cosmo-category-content a.cosmo-image {
        width: auto;
        height: auto;
        float:none;
        display:block;
    }

    .cosmo-category .cosmo-category-content a.cosmo-image.no-image span{
        width:100%;
        height:74px;
    }

    .b.w_620.cosmo-category .cosmo-category-content a.cosmo-image span {
        height: auto; }

    .cosmo-category .cosmo-category-content a.cosmo-image{
        width:auto;
        max-width:none;
    }

    #primary {
        display: none; }

    .b.w_620.cosmo-category .cosmo-category-content.topnews a.cosmo-image{
        max-width:580px !important; /*to avoid right border cutting*/
    }

}

@media (max-width: 550px){
    .logo {
        /*display: none;*/
    }

    #branding .logo h1 a{
        width:calc(100% - 100px);
	margin-bottom:0;
        background-size:contain !important;
    }

    #rabheadmenu:after{
	content:'';
	display:block;
	clear:both;
    }

}

@media (max-width: 520px){
    .post .b_img{
        float:none;
    }

    .b.w_300{
        width:100%;
    }

    /*custom overrides*/
    .post .b_img580{
        width:100%;
    }

    .cosmo-category ul.cosmo-posts-more{
        margin-right:15px;
    }

    .cosmo-category .cosmo-category-content{
        margin-left:15px;
        margin-right:15px;
    }

    .cosmo-category .cosmo-category-content a.cosmo-image{
        margin-left:auto;
        margin-right:auto;
        float:none;
        display:block;
        width:auto;
        max-width:none;
    }
    .b.w_620.cosmo-category .cosmo-category-content.topnews a.cosmo-image{
        max-width:95% !important; /*to avoid right border cutting*/
    }


}

@media (max-width: 440px){
    #rabheadmenu{
        float:left;
        margin-left:15px;
    }

    #rabheadmenu ul li{
        display:block;
        border-left:0;
        margin-top:4px;
        margin-bottom:4px;
    }

    #rabheadmenu #menu-item-6335{
        margin-left:0 !important;
    }

    #rabheadmenu ul li:nth-child(-n+4){
        display:inline-block;
    }

    #rabheadmenu ul li a{
        border-left:0;
        padding:0;
    }
}

@media (min-width:1025px){
    .dropdown-toggle{
        display:none;
    }

    .home-link{
        display:none;
    }
}

.dropdown-toggle{
    position:relative;
    float:right;
    padding:9px 10px;
    margin-top:8px;
    margin-right:15px;
    margin-bottom:8px;
    background-color:transparent;
    border:1px solid #004276;

}
.icon-bar{
    background-color:#004276;
    display:block;
    width:22px;
    height:2px;
    border-radius:1px;
}

.icon-bar + .icon-bar{
    margin-top:4px;
}

@media (max-width:300px){
    #branding .logo h1 a{
        height:60px;
    }
}

@media (max-width:1024px){
    #dropdown-menu{
        max-height:0;
        transition:max-height 0.5s ease-out;
        border:0;
    }

    #dropdown-menu.dropdown-open{
        max-height:600px;
        transition:max-height 0.5s ease-out;
        border-top: solid 1px #bbbbbb;
        border-bottom: solid 1px #bbbbbb;
    }

    /*video links in the right sidebar*/
    #text-17 .textwidget,#text-27 .textwidget {
        width:240px;
        margin-left:0 !important;
    }
    #text-17 img,#text-27 img{
        width:240px;
        height:auto;
    }


}
